
/* 
	LEVEL ONE
*/
ul.dropdown			{position: relative;margin:0 10px; padding: 0;list-style: none;}
ul.dropdown li		{font:16px Verdana; float: left; z-index:100;border:0;}
ul.dropdown a:hover	{ color: #FF0000; }
ul.dropdown a:active	{ color: #FF0000; }
ul.dropdown a:visited	{ color: #FFF; }

ul.dropdown li a		{display:block;padding: 12px 10px; color: #FFFFFF; }
ul.dropdown li.hover,
ul.dropdown li:hover                { background:url(../../images/menu_aktif.gif) repeat-x top;color: #FF0000; position: relative; }
ul.dropdown li div:hover {height:39px;float:left;color:#FF0000;}
ul.dropdown li.current div.bgkanan{height:39px;float:left;}
ul.dropdown li.current {background:url(../../images/menu_aktif.gif) repeat-x top;}
ul.dropdown li.current a {color: #FF0000;}
ul.dropdown li.current ul li a{color: #FF0000;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{list-style: none;margin:0;padding:0; width: 130px; visibility: hidden; position: absolute; left:0;top: 90%;border-top: 1px solid #000;}
ul.dropdown ul li 					{ font-weight: normal; background: #262626; border: 1px solid #0e0e0e;border-top: 0px;height:20; float: none; margin-left:0;}				  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{padding:0px;margin-left:10;border-right: none; width: 100%;display:inline-block;color: #FFF; font:11px Tahoma;} 
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown ul li:hover                 	{background:#262626; color:#F00;}
ul.dropdown ul li:hover a                	{color:#F00;}
ul.dropdown li:hover  ul 			{ visibility: visible;}


